Skip to content
Sursa Developers

Objects

ArchiveUploadFromUpload

An archive from a multipart upload (POST /v1/cards/archive with an application/json body): the fields are the same as in the multipart/form-data form, and the archive is a ready upload upload_id with the archive purpose. Added in 1.62.0.

Fields

  • upload_idstringrequired

    A ready upload (ready) with the archive purpose; it is used once.

  • collectionstring

    Default: "default"

  • collection_idinteger | null

    Collection by ID. When collection is passed too, collection_id wins. A collection that does not exist in the organization, is not visible or is outside the collections of the key returns 404 collections.not_found.

  • tagsarray of string

    items ≤ 30

  • forceboolean

    Default: false

  • owner_idinteger | null
  • verify_interval_daysinteger | null
  • categorystring | null
  • sensitiveboolean | null
  • folder_idstring | null

    length ≤ 64

Used by